.terms-conditions-body h3 {
  margin-top: calc(var(--spacing) * 10);
  margin-bottom: calc(var(--spacing) * 3);
  font-size: var(--text-heading-5);
  line-height: var(--tw-leading, var(--text-heading-5--line-height));
  --tw-font-weight: var(--font-weight-normal);
  font-weight: var(--font-weight-normal);
}

@media (min-width: 48rem) {
  .terms-conditions-body h3 {
    font-size: var(--text-heading-4);
    line-height: var(--tw-leading, var(--text-heading-4--line-height));
    margin-top: 70px;
  }
}

.terms-conditions-body p strong {
  font-size: var(--text-tagline-1);
  line-height: var(--tw-leading, var(--text-tagline-1--line-height));
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  color: var(--color-secondary);
}

.terms-conditions-body a {
  margin-top: calc(var(--spacing) * 14);
}

@media (min-width: 48rem) {
  .terms-conditions-body a {
    margin-top: 70px;
  }
}

:where(.terms-conditions-body ul > :not(:last-child)) {
  --tw-space-y-reverse: 0;
  margin-block-start: calc(calc(var(--spacing) * 3) * var(--tw-space-y-reverse));
  margin-block-end: calc(calc(var(--spacing) * 3) * calc(1 - var(--tw-space-y-reverse)));
}

.terms-conditions-body ul li {
  margin-bottom: calc(var(--spacing) * 2);
  font-size: var(--text-tagline-1);
  line-height: var(--tw-leading, var(--text-tagline-1--line-height));
  --tw-font-weight: var(--font-weight-normal);
  font-weight: var(--font-weight-normal);
  color: #1a1a1c99;
}

@supports (color: color-mix(in lab, red, red)) {
  .terms-conditions-body ul li {
    color: color-mix(in oklab, var(--color-secondary) 60%, transparent);
  }
}

.terms-conditions-body ul li:before {
  content: var(--tw-content);
  content: var(--tw-content);
  left: calc(var(--spacing) * 0);
  content: var(--tw-content);
  margin-right: calc(var(--spacing) * 2);
  content: var(--tw-content);
  content: var(--tw-content);
  height: calc(var(--spacing) * 1.5);
  content: var(--tw-content);
  width: calc(var(--spacing) * 1.5);
  content: var(--tw-content);
  --tw-translate-y: calc(calc(1 / 2 * 100%) * -1);
  translate: var(--tw-translate-x) var(--tw-translate-y);
  content: var(--tw-content);
  content: var(--tw-content);
  background-color: var(--color-secondary);
  content: var(--tw-content);
  --tw-content: "";
  content: var(--tw-content);
  border-radius: 3.40282e38px;
  display: inline-block;
  position: relative;
}

:is(.refund-policy, .process-steps, .privacy-policy, .changelog, .documentation, .analytics) ul li {
  list-style-type: none;
}

:is(.refund-policy, .process-steps, .privacy-policy, .changelog, .documentation, .analytics) ul li:before {
  content: var(--tw-content);
  content: var(--tw-content);
  left: calc(var(--spacing) * 0);
  content: var(--tw-content);
  margin-right: calc(var(--spacing) * 2);
  content: var(--tw-content);
  content: var(--tw-content);
  height: calc(var(--spacing) * 1.5);
  content: var(--tw-content);
  width: calc(var(--spacing) * 1.5);
  content: var(--tw-content);
  --tw-translate-y: calc(calc(1 / 2 * 100%) * -1);
  translate: var(--tw-translate-x) var(--tw-translate-y);
  content: var(--tw-content);
  content: var(--tw-content);
  background-color: var(--color-secondary);
  content: var(--tw-content);
  --tw-content: "";
  content: var(--tw-content);
  border-radius: 3.40282e38px;
  display: inline-block;
  position: relative;
}
